Properties for the CrossSpinner component

### Hierarchy

- BallIndicatorProps
  - ICrossSpinnerProps

## Index

### Properties

- animationDuration
- animationEasing
- color
- count
- size
- style
- testID
- type

## Properties

### Optional animationDuration

animationDuration: undefined | number

Inherited from BaseIndicatorProps.animationDuration

- Defined in /Users/thomas/Source/react-native-core/node_modules/@types/react-native-indicators/index.d.ts:20

Animation duration in ms

default1200

### Optional animationEasing

animationEasing: EasingFunction

Inherited from BaseIndicatorProps.animationEasing

- Defined in /Users/thomas/Source/react-native-core/node_modules/@types/react-native-indicators/index.d.ts:14

Animation easing function

default

  Easing.linear

### Optional color

color: undefined | string

Inherited from BallIndicatorProps.color

- Defined in /Users/thomas/Source/react-native-core/node_modules/@types/react-native-indicators/index.d.ts:50

Component color

default

  'rgb(0, 0, 0)'

### Optional count

count: undefined | number

Inherited from BallIndicatorProps.count

- Defined in /Users/thomas/Source/react-native-core/node_modules/@types/react-native-indicators/index.d.ts:55

Component count

default

  8

### Optional size

size: undefined | number

Inherited from BallIndicatorProps.size

- Defined in /Users/thomas/Source/react-native-core/node_modules/@types/react-native-indicators/index.d.ts:60

Base component size

default

  40

### Optional style

style: any

- Defined in components/animations/CrossSpinner.tsx:48

Optional custom styles

### Optional testID

testID: string | undefined

- Defined in components/animations/CrossSpinner.tsx:49

### type

type: CrossSpinnerType

- Defined in components/animations/CrossSpinner.tsx:44

Type of animatoon CrossSpinnerType